Update some modules
[git/cygwin-packages/biber.git] / prereqs09 / perl-IO-Socket-SSL / perl-IO-Socket-SSL.cygport
index 2f3caad06d7a78b806bddb17bee9e787a12924d6..ba65d95eb240322a666f88d87e3a9e2e3e0a0d71 100644 (file)
@@ -8,8 +8,8 @@ if [ "x$cygport_no_error" == "x" ] && ! check_perl_module $_ml; then
   error " At least one required perl module is missing."
 fi
 NAME="perl-IO-Socket-SSL"
-VERSION="2.048"
-RELEASE=3
+VERSION="2.049"
+RELEASE="2"
 CPAN_AUTHOR="SULLR"
 DESCRIPTION="Perl distribution IO-Socket-SSL, providing Perl modules:
 IO::Socket::SSL IO::Socket::SSL::Intercept IO::Socket::SSL::OCSP_Cache
This page took 0.019837 seconds and 5 git commands to generate.